Support » Fixing WordPress » WP-admin is broken

  • Resolved ituura

    (@ituura)


    Hello!

    I accidentaly upgraded php on my srver and now my wordpress admin page is lost- all it shows is this –

    Warning: Parameter 1 to wp_default_scripts() expected to be a reference, value given in /data01/virt39349/domeenid/www.vlnd.ee/krissyld/wp-includes/plugin.php on line 601
    
    Warning: Parameter 1 to wp_default_scripts() expected to be a reference, value given in /data01/virt39349/domeenid/www.vlnd.ee/krissyld/wp-includes/plugin.php on line 601
    
    Warning: Cannot modify header information - headers already sent by (output started at /data01/virt39349/domeenid/www.vlnd.ee/krissyld/wp-includes/plugin.php:601) in /data01/virt39349/domeenid/www.vlnd.ee/krissyld/wp-includes/pluggable.php on line 1167

    Is it possible to fix this somehow?

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘WP-admin is broken’ is closed to new replies.